167
113
644
363
pedranegra
250
start
aber
aber


560
720
aber.png
painel.png
Verdana
14
comandos
EAE8D8
625700
407070
407070
10
76
540
570
1
5
276
586
42
FFFFFF
Arial
16
625700

65
382
660
30
FFFFFF
Arial
16
000000

10
670
540
40
540
570
540
570
*
760
330
bot1.bmp
biu
540
570
Arial
12
000000
Edição
12
12
bot1.bmp
biu
Biu
Arial
16
000000

Perdão, não entendi.
Não entendi mas conheço algumas ações que podem servir.
errocmd
INSTRUÇÕES
Seus objetos:
Aqui tem:
- 79 -
A
O
UM
UMA
PRO
PRA
PARA
NO
NA




*
EAE8D8

540
570
640
420










